Commit 8f3a85e7 authored by John A's avatar John A

Add locale setting

parent c9ed820e
......@@ -40,6 +40,9 @@ messageWidth=20
verbose=0
seed="$RANDOM"
# ensure locale is correct
LC_ALL="en_US.UTF-8"
# ensure Bash version >= 4.0
if ((BASH_VERSINFO[0] < 4)); then
printf '%s\n' "Error: bonsai.sh requires Bash v4.0 or higher. You have version $BASH_VERSION."
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment